/* 

Glasthule Opera stylesheet
Author: Sinead Lawless
Date: 19/03/2011
-------------------------------------------------------------------------------------------------------------------------------------
------------------------------------------------------------------------------------------------------------------------------------- */


/* Positioning
------------------------------------------------------------------------------------------------------------------------------------- */

#main{padding:0px; margin:0px; width:100%; height:100%; background:url(../images/dun_laoghaire.jpg) no-repeat top left;}
		
	#container{margin:0px auto; padding:0px; position:relative; width:950px; }
		
		#header{margin:0px; padding:0px; position:relative; height:420px; background:url(../images/prosecco_opera.png) no-repeat bottom left;}
		
		#logo{margin:0px; padding:0px; position:absolute; top:0px; left:0px; width:259px; height:84px;}
	
		#nav{margin:0px; padding:0px; position:absolute; top:50px; right:45px; width:623px; height:20px;}
		
		#content{margin:0px; padding:0px; position:relative; width:625px; height:100%;}
		
		#side{margin:30px 0px 0px 0px; padding:0px 0px 0px 20px; position:absolute; top:409px; right:0px; width:290px;border-left:#ac8e65 1px dotted;}
	
	#footer{margin:0px auto; padding:20px 0px 0px 0px; position:relative; width:950px; height:30px; background-color:#FFFFFF; border-top:#ac8e65 1px dotted; text-align:center; font-size:11px;}
		


/* Formatting
------------------------------------------------------------------------------------------------------------------------------------- */
body{
margin:0px; 
padding:0px; 
background:url(../images/bg_tile.jpg) repeat-x top #fff; 
font-family:Georgia, "Times New Roman", Times, serif; 
color:#404040; 
font-size:13px; 
line-height:24px;
}

h1{font-size:27px; font-weight:100; line-height:40px;}
h2{text-transform:uppercase; font-size:13px; padding:16px 0px 0px 0px; margin:0px; font-weight:100; color:#000;}
h3{text-transform:uppercase; font-size:11px; margin:0px; padding:0px;}

p{text-align:justify;}
ul{}
img{}

a{color:#728193; text-decoration:none;}
a:hover{text-decoration:underline;}


#line{width:100%; margin:20px 0px 20px 0px; border-bottom:2px dotted #d7d4a6;}

#footer p{text-align:center; font-size:11px; line-height:20px;}
#footer a{font-size:11px;}

#hotel{position:relative; height:120px;}
#hotel p{padding:0px; margin:0px;}
#hotel img{float:left; margin:0px 10px 0px 0px; padding:1px; border:1px dotted #ac8e65;}

#sideitem{border-bottom:#ac8e65 1px dotted; padding-bottom:10px;}


#press{height:150px;}
#press img{float:left; margin:0px 10px 0px 0px; padding:1px; border:1px dotted #ac8e65;}
#press h2{padding:0px; margin:0px;}
#press h3{padding:0px; margin:0px;}
#press p{padding:0px; margin:0px; line-height:16px; font-size:12px;}

#doodlesoup{width:100%; color:#663399; font-family:"Courier New", Courier, monospace;}
#doodlesoup a{color:#663399;}
#doodlesoup a:hover{text-decoration:none; border-bottom:1px dotted #663399;}

.general img{float:left; margin:0px 10px 0px 0px; padding:1px; border:1px dotted #ac8e65;}

#othergalleries img{margin:0px 0px 20px 0px; padding:1px; border:1px dotted #ac8e65;}
#othergalleries h2{margin-bottom:20px;}

#pavilion{}

#table{margin:0px; padding:0px;}

.back_link{font-size:10px; position:absolute; right:0px;}


/* Navigation
------------------------------------------------------------------------------------------------------------------------------------- */
#nav ul {
padding:0px;
margin:0px;
background: url(../images/GO_nav.png) no-repeat;
width: 623px;
height: 20px;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
}
#nav li{
float:left;
display:inline;
width:auto;
}
#nav li a {
display: block;
height: 20px;
text-indent: -9999px;
float: left;
margin:0px;
padding:0px;
}
 
/*nav items have different widths*/
#aboutus a{width:95px;}
#events a{width:95px;}
#tickets a{width:110px;}
#gallery a{width:95px;}
#links a{width:90px;}
#contactus a{width:138px;}

#aboutus a:hover{background: url(../images/GO_nav.png) no-repeat 0px -20px;}
#events a:hover{background: url(../images/GO_nav.png) no-repeat -95px -20px;}
#tickets a:hover{background: url(../images/GO_nav.png) no-repeat -190px -20px;}
#gallery a:hover{background: url(../images/GO_nav.png) no-repeat -300px -20px;}
#links a:hover{background: url(../images/GO_nav.png) no-repeat -395px -20px;}
#contactus a:hover{background: url(../images/GO_nav.png) no-repeat -485px -20px;}

#aboutus .selected{background: url(../images/GO_nav.png) no-repeat 0px -20px;}
#events .selected{background: url(../images/GO_nav.png) no-repeat -95px -20px;}
#tickets .selected{background: url(../images/GO_nav.png) no-repeat -190px -20px;}
#gallery .selected{background: url(../images/GO_nav.png) no-repeat -300px -20px;}
#links .selected{background: url(../images/GO_nav.png) no-repeat -395px -20px;}
#contactus .selected{background: url(../images/GO_nav.png) no-repeat -485px -20px;}

/* Gallery - be aware of duplication of id's - 'gallery' used in navigation
------------------------------------------------------------------------------------------------------------------------------------- */
.gallery_content{color:#777;font:12px/1.4 "helvetica neue",arial,sans-serif;width:620px;margin:20px auto;}
.cred{margin-top:20px;font-size:11px;}
/* define the gallery height: */
#gallery_js{height:400px;width:617px; border:1px dotted #d7d4a6; padding:4px;}